Subject: Re: Gittogether event?

From: "J.H." <[email-masked]>
Date: Fri, 22 Aug 2008 22:25:31 -0700

I know I haven't chimed in yet - As for the mentor summit itself I
wouldn't mind attending, but if there are others who would like to go I
won't begrudge them attending.  That also said I live in the Bay area,
and while I think I'll change apartments at some point, if people want
to crash at my place I've got an air mattress and futon people are more
than welcome to occupy.

- John

On Sat, 2008-08-23 at 07:26 +0200, Christian Couder wrote:
> Le samedi 23 août 2008, Shawn O. Pearce a écrit :
> > Junio C Hamano <[email-masked]> wrote:
> > > "Shawn O. Pearce" <[email-masked]> writes:
> > > > Junio C Hamano <[email-masked]> wrote:
> > > > ...
> > > >
> > > >> If Git-together happens outside of that, I could join.
> > > >
> > > > I think it would be after that.  I doubt we could put it together
> > > > with <30 days of notice.  Most people who would want to attend need
> > > > to book travel arrangements.  While its possible with 30 days notice
> > > > you can typically get better rates if you have more lead time.
> > >
> > > Ah, I somehow got a wrong impression about this event from the initial
> > > posting, and certainly didn't imagine you were planning a
> > > mini-conference like one, but a much more informal and smaller "while
> > > some of us are in the west coast during/near GSoC mentor thing, how
> > > about getting together for fun" kind of settings.
> >
> > Well, we could do that too.  But I think we'd want to maybe do that
> > closer to Mountain View, where the actual summit is taking place,
> > to cut down on the amount of travelling that the out-of-town folks
> > have to do.
> >
> > E.g. you could come up this year, and we'll have maybe 3 or 4 of
> > our mentors here for the summit.  We could even do a mini-one day
> > thing at the Google campus.  I could probably get Google to give us a
> > small conference room or tech talk room for half a day or something.
> 
> I think it needs to be at least 2 days long for people coming from Europe or 
> farther, otherwise it might not be worth it for them to come. Or it needs 
> to happen during, after or before another interesting conference.
> 
> The Google Mentor Summit is in Mountain View:
> 
> - October 25(Sat)-26(Sun)
> (http://code.google.com/opensource/gsoc/2008/faqs.html#0.1_timeline)
> 
> Maybe we can have the GitTogether also in Montain View just after that: 
> 
> - October 27(Mon)-28(Tue)
> 
> so that the 3 mentors that come to the mentor summit just have to stay to 2 
> more days there.
> 
> > I don't really know what our community is interested in doing.
> > So I'm just tossing out ideas and seeing what sticks.  If we don't
> > do anything, that's fine too.
> 
> Or maybe we can just plan something for next year.
> 
> Thanks,
> Christian.
> 
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html